/*
Body & Text menu style
--------------------------------------------------------------
*/
body {
  color: #333333; }

.siteName {
  color: #FFFFFF; }

.pageName {
  color: #FFFFFF; }

.bg-greyLight {
  color: #C385FA; }

.login-page, .register-page {
  background: #dfdfdf; }

.login-box-body, .register-box-body {
  color: #00cc99;
  background: #FFFFFF; }

.nav-tabs-custom > .tab-content {
  background: #FFFFFF; }

.nav-tabs-custom > .nav-tabs > li > a,
.new_list li .time {
  color: #00cc99 !important; }

.dropdown-menu > li > a {
  color: #C385FA !important; }

.dropdown-menu > li > a:hover {
  color: #00cc99 !important; }

.box-header h2 {
  color: #C385FA; }

.box.box-primary {
  border-top-color: #00cc99; }

.lang li:after {
  border-right: 1px solid #999999; }

.lang li a {
  color: #000000; }

.lang li.active a,
.lang li a:hover {
  color: #00cc99; }

.content-wrapper {
  background: #dfdfdf; }

.box {
  background: #FFFFFF;
  border-color: #dddddd; }

.user_info li dd {
  color: #000000; }

.ps, .form-horizontal .form-group .ps {
  color: #cccccc; }

.nav-tabs-custom > .nav-tabs > li.active {
  border-color: #C385FA; }

.nav-tabs-custom > .nav-tabs > li.active > a,
.nav-tabs-custom > .nav-tabs > li.active:hover > a {
  color: #C385FA; }

a {
  color: #00cc99; }

a:hover {
  color: #00cc99; }

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
  color: #C385FA; }

.skin-custom .main-header .navbar .nav > li > a,
.skin-custom .main-header .navbar .sidebar-toggle {
  color: #FFFFFF; }

.skin-custom .main-header .navbar .nav > li > a:hover,
.skin-custom .main-header .navbar .nav > li > a:active,
.skin-custom .main-header .navbar .nav > li > a:focus,
.skin-custom .main-header .navbar .nav .open > a,
.skin-custom .main-header .navbar .nav .open > a:hover,
.skin-custom .main-header .navbar .nav .open > a:focus,
.skin-custom .main-header .navbar .nav > .active > a,
.skin-custom .main-header .navbar .sidebar-toggle:hover {
  background: rgba(0, 0, 0, 0.1); }

.skin-custom .main-header .navbar {
  background: #00cc99; }

.skin-custom .main-sidebar,
.skin-custom .left-side {
  /*background: -webkit-gradient(linear, left top, right top, from($main-nav-bg1), to($main-nav-bg2));
    background: -webkit-linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    background: -moz-linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    background: -o-linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    background: -ms-linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    background: linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    */ }

.skin-custom .wrapper {
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 70%);
  /*background: -webkit-gradient(linear, left top, right top, from($main-nav-bg1), to($main-nav-bg2));
    background: -webkit-linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    background: -moz-linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    background: -o-linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    background: -ms-linear-gradient(top, $main-nav-bg1, $main-nav-bg2);
    background: linear-gradient(top, $main-nav-bg1, $main-nav-bg2);*/ }

.skin-custom .treeview-menu > li.active > a,
.skin-custom .treeview-menu > li > a:hover {
  color: #FFFFFF;
  background: #00cc99; }

.skin-custom .sidebar a,
.skin-custom .treeview-menu > li > a,
.icon_img {
  color: #00cc99;
  fill: #00cc99; }

.skin-custom .sidebar-menu > li:hover > a,
.skin-custom .sidebar-menu > li.active > a,
.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a,
.sidebar-mini.sidebar-collapse .sidebar-menu > li.active > a {
  color: #FFFFFF;
  background: #00cc99;
  border-color: #C385FA; }

.skin-custom .treeview-menu > li.active .treeview-menu,
.skin-custom .sidebar-menu > li > .treeview-menu,
.sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu,
.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
  color: #FFFFFF;
  background: #eeeeee; }

.skin-custom .sidebar-menu > li:hover .icon_img,
.skin-custom .sidebar-menu > li.active .icon_img {
  fill: #FFFFFF; }

@media (max-width: 767px) {
  .skin-custom .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1); }
  .main-header {
    background: #00cc99; } }

/*
Table style
--------------------------------------------------------------
*/
.tb ul,
table.tb_custom tbody tr,
.tb ul:not(.tb_thead) {
  background: #FFFFFF;
  border-bottom: 1px solid #eeeeee; }

/*table.tb_custom tbody tr:nth-child(odd),*/
.tb ul:not(.tb_thead):nth-child(odd) {
  background: #f0f0f0;
  border-bottom: 1px solid #e1e1e1; }

table.tb_custom tr.bg_grey {
  background: #f0f0f0;
  border-bottom: 1px solid #e1e1e1; }

table.tb_custom tbody tr:hover,
.tb ul:not(.tb_thead):hover,
.tb ul.selected {
  background: #ffebe1; }

table.tb_custom th,
.tb > ul.tb_thead {
  background: #00cc99;
  color: #FFFFFF;
  border-bottom: 0px; }

/*Modal style
--------------------------------------------------------------
*/
.modal-header,
.modal-header.bg-custom-header {
  color: #FFFFFF;
  background: -webkit-gradient(linear, left top, right top, from(#C385FA), to(#C385FA));
  background: -webkit-linear-gradient(top, #C385FA, #C385FA);
  background: -moz-linear-gradient(top, #C385FA, #C385FA);
  background: -o-linear-gradient(top, #C385FA, #C385FA);
  background: -ms-linear-gradient(top, #C385FA, #C385FA);
  background: linear-gradient(top, #C385FA, #C385FA);
  background-color: #C385FA; }

.modal-content {
  background: #FFFFFF; }

/*
 * Nav & Background style
--------------------------------------------------------------
 */
.tab-content {
  background: #FFFFFF; }

.login-box a {
  color: #00cc99; }

.login-box a:hover {
  color: #00cc99; }

/*
Button style
--------------------------------------------------------------
*/
.pagination > li > a {
  background: #dfdfdf;
  border-color: #dddddd;
  color: #333333; }

.pagination > .active > a, .pagination > .active > a:focus,
.pagination > .active > a:hover, .pagination > .active > span,
.pagination > .active > span:focus, .pagination > .active > span:hover {
  background: #00cc99;
  border: #00cc99 1px solid; }

.pagination > li > a:hover {
  color: #00cc99; }

.btn-primary {
  background: -webkit-gradient(linear, left top, right top, from(#C385FA), to(#C385FA));
  background: -webkit-linear-gradient(top, #C385FA, #C385FA);
  background: -moz-linear-gradient(top, #C385FA, #C385FA);
  background: -o-linear-gradient(top, #C385FA, #C385FA);
  background: -ms-linear-gradient(top, #C385FA, #C385FA);
  background: linear-gradient(top, #C385FA, #C385FA);
  background-color: #C385FA;
  color: #FFFFFF;
  border: 0px; }

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus {
  background: #00cc99;
  color: #FFFFFF;
  outline: none; }

.btn-border {
  border: 1px solid #999999;
  color: #666666;
  background: #FFFFFF; }

.btn-border:hover,
.btn-border:active {
  border: 1px solid #00cc99;
  color: #00cc99; }

.bg-gold {
  background: #f0a435;
  color: #FFFFFF; }

.btn-gold {
  background: -webkit-gradient(linear, left top, right top, from(#e8a828), to(#8f7115));
  background: -webkit-linear-gradient(top, #e8a828, #8f7115);
  background: -moz-linear-gradient(top, #e8a828, #8f7115);
  background: -o-linear-gradient(top, #e8a828, #8f7115);
  background: -ms-linear-gradient(top, #e8a828, #8f7115);
  background: linear-gradient(top, #e8a828, #8f7115);
  background-color: #e8a828;
  color: #FFFFFF;
  border: 0px; }

.btn-gold:hover,
.btn-gold:active,
.btn-gold.hover,
.btn-gold:focus,
.btn-gold.focus,
.btn-gold:active:focus {
  background: #ffc35a;
  outline: none; }

.btn-danger {
  background: -webkit-gradient(linear, left top, right top, from(#dd4b39), to(#dd4b39));
  background: -webkit-linear-gradient(top, #dd4b39, #dd4b39);
  background: -moz-linear-gradient(top, #dd4b39, #dd4b39);
  background: -o-linear-gradient(top, #dd4b39, #dd4b39);
  background: -ms-linear-gradient(top, #dd4b39, #dd4b39);
  background: linear-gradient(top, #dd4b39, #dd4b39);
  background-color: #dd4b39;
  color: #FFFFFF;
  border: 0px; }

.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus,
.btn-danger:active:focus {
  background: #c63a28;
  color: #FFFFFF;
  outline: none; }

.btn-success {
  background: -webkit-gradient(linear, left top, right top, from(#00a65a), to(#00a65a));
  background: -webkit-linear-gradient(top, #00a65a, #00a65a);
  background: -moz-linear-gradient(top, #00a65a, #00a65a);
  background: -o-linear-gradient(top, #00a65a, #00a65a);
  background: -ms-linear-gradient(top, #00a65a, #00a65a);
  background: linear-gradient(top, #00a65a, #00a65a);
  background-color: #00a65a;
  color: #FFFFFF;
  border: 0px; }

.btn-success:hover,
.btn-success:active,
.btn-success:focus,
.btn-success:active:focus {
  background: #01884a;
  color: #FFFFFF;
  outline: none; }

.btn-warning {
  background: -webkit-gradient(linear, left top, right top, from(#df9114), to(#df9114));
  background: -webkit-linear-gradient(top, #df9114, #df9114);
  background: -moz-linear-gradient(top, #df9114, #df9114);
  background: -o-linear-gradient(top, #df9114, #df9114);
  background: -ms-linear-gradient(top, #df9114, #df9114);
  background: linear-gradient(top, #df9114, #df9114);
  background-color: #df9114;
  color: #FFFFFF;
  border: 0px; }

.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:active:focus {
  background: #f39c12;
  color: #FFFFFF;
  outline: none; }

.btn.bg-blue {
  background: -webkit-gradient(linear, left top, right top, from(#00cc99), to(#004873));
  background: -webkit-linear-gradient(top, #00cc99, #004873);
  background: -moz-linear-gradient(top, #00cc99, #004873);
  background: -o-linear-gradient(top, #00cc99, #004873);
  background: -ms-linear-gradient(top, #00cc99, #004873);
  background: linear-gradient(top, #00cc99, #004873);
  background-color: #00cc99;
  border: 0px; }

.btn.bg-blue:hover,
.btn.bg-blue:active,
.btn.bg-blue:focus,
.btn.bg-blue:active:focus {
  background: #2c92cf !important;
  outline: none; }

/*
Datetimepicker
--------------------------------------------------------------
*/
.bootstrap-datetimepicker-widget {
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6); }

.bootstrap-datetimepicker-widget a.btn,
.bootstrap-datetimepicker-widget a.btn:hover,
.datepicker .next,
.datepicker .prev {
  color: #C385FA; }

.datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover,
.bootstrap-datetimepicker-widget table td span.active {
  background: #C385FA; }

.bootstrap-datetimepicker-widget table td.today {
  background: #dddddd; }

.bootstrap-datetimepicker-widget table td.today:before {
  border-bottom-color: #C385FA;
  border-top-color: rgba(0, 0, 0, 0.2); }

.bootstrap-datetimepicker-widget table td.day:not(.active):hover,
.bootstrap-datetimepicker-widget table td.hour:not(.active):hover,
.bootstrap-datetimepicker-widget table td.minute:not(.active):hover {
  background: #00cc99 !important; }
